/*External Styling*/
#external {
	color: blue;
}

/*Universal Selector*/
*{
	font-family: "sans-serif;", monospace;
	font-size: 15px;
}

/*Type Selector*/
h1 {
	font-family: "sans-serif;", monospace;
	font-size: 40px;
}

/*ID Selector*/
#header2 {
	text-transform: uppercase;
}

/*Class Selector*/
.offering-language {
	background-color: greenyellow;
}

/*Attribute Selector*/
li[value] {
	border-width: 2px;
	border-style: solid;
	border-color: grey;
}

/*Adjacent Sibling Selector*/
img + ul {
	list-style-type: none;
}

/*Decendant Selector*/
section img {
	height: 100px;
	width: 100px;
	border-radius: 100px;
}

/*Generic Sibling Selector*/
ul ~ p {
	text-align: center;
}

/*Child Selector*/
section > h4 {
	letter-spacing: 15px;
}